uuid: b43dbbff-1843-4c4f-838e-e5015ae7acd1
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Informations pratiques'
type: informations_pratiques
description: "Ajouter une page d'information pratique"
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
